body {
    background: #fff;
    text-align: center;
    width: 100%;
}

img {
    display: block;
}

a {
    text-decoration: none;
}

#container {
    min-width: 1500px;
    max-width: 1920px;
    margin: 0 auto;
    background: #f2f2f2;
}

#main {
    width: 1256px;
    position: relative;
    z-index: 90;
    margin: 0 auto;
}


#header-wrapper {
    height: 140px;
    position: relative;
    z-index: 80;
    margin: 0 auto;
}


#menu {
    height: 60px;
    width: 100%;
    left: 0;
    position: absolute;
    top: 140px;
}

#menu-container {
    /*min-width: 1256px;*/
    max-width: 1920px;
    margin: 0 auto;
    background: rgba(5, 4, 12, 0.7);
    height: 60px;
}

#menu-wrapper {

    height: 60px;
    width: 1420px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.menu-list {
    cursor: pointer;
    height: 60px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    width: 135px;
    padding: 20px 10px 20px 10px;
    text-align: center;
    float: left;
    position: relative;
}

.menu-list:first-child {
    cursor: pointer;
    height: 60px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    width: 136px;
    padding: 20px 10px 20px 10px;
    text-align: center;
    float: left;
    position: relative;
}

.menu-list.active {
    background: #F34700;
}

.menu-list.fixed-active {
    background: #F34700;
}


.submenu-list3 {
    position: absolute;
    top: 60px;
    z-index: 10;
    display: none;
    min-width: 325px;
    background: #edf3fd;
    font-size: 16px;
}

.submenu-list3 .submenu-list3-li {
    color: #42464e;
}

.submenu-list3 .submenu-list3-li.active {
    color: #0043a5;
}

.submenu-list3 a {
    color: #42464e;
}

.submenu-list3 a:hover, .submenu-list3 a:active {
    color: #0043a5;
}

.submenu-list3 .submenu-list3-container {
    display: flex;
    flex-direction: row;
    height: 100%;
    align-items: start;
}

.submenu-list3 .submenu-list3-li-container {
    margin-top: 35px;
    margin-bottom: 35px;
    margin-left: 70px;
}

.submenu-list3 .submenu-list3-li-container .submenu-list3-li {
    height: 40px;
    width: 256px;
    line-height: 40px;
    border-bottom: 1px solid #a5a7ac;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.submenu-list3 .submenu-list3-li-container .arrow {
    width: 10px;
    height: 17px;
    display: none;
}
.submenu-list3 .submenu-list3-li.active.has-r-submenu .arrow {
    display: block !important;
}
.submenu-list3 .submenu-list3-li.hover.has-r-submenu .arrow {
    display: block !important;
}

.submenu-list3 .submenu-list3-li.active {
    color: #0043a5;
}

.submenu-list3 .submenu-list3-li.hover {
    color: #0043a5;
}

.submenu-list3 .divider-h {
    height: 100%;
    padding: 35px 0;
    margin: 0 40px;
}
.submenu-list3 .divider-h .line {
    height: 100%;
    background: #a5a7ac;
    width: 1px;
}
.submenu-list3 .r-submenu{
    margin-top: 35px;
    margin-bottom: 35px;
    display: none;
    height:100%;
    flex:1;
}
.submenu-list3 .r-submenu-list-cont{
    display: flex;
    flex-direction: row;
    align-items: start;
    height:100%;
}
.submenu-list3 .r-submenu.hover{
    display: block;
}
.submenu-list3 .r-submenu-list-container {
    height:100%;
}

.submenu-list3 .r-submenu-list3-li{
    text-align: left;
    height: 40px;
    width: 256px;
    line-height: 40px;
    border-bottom: 1px solid #a5a7ac;
}
.submenu-list3 .r-submenu-list-img{
    width: 225px;
    margin-left:30px;
}


.submenu-list {
    position: absolute;
    padding-top: 8px;
    top: 60px;
    left: 0px;
    z-index: 10;
    display: none;
    min-width: 135px;
}

.submenu-list li {
    cursor: pointer;
    line-height: 50px;
    height: 50px;
    color: white;
    font-size: 16px;
    font-weight: 600;
    padding: 0 29px;
    text-align: center;
    background: #fff;
    color: #333;
    position: relative;
}

.submenu-list li:hover {
    background: #efefef;
}

.submenu-list2 {
    position: absolute;
    top: 0px;
    left: 135px;
    padding-left: 10px;
    z-index: 12;
    display: none;
    min-width: 135px;

}

.submenu-list2 .triangle {
    position: absolute;
    width: 0;
    height: 0;
    border-width: 8px;
    border-style: solid;
    top: 18px;
    left: -6px;
    border-color: transparent #fff transparent transparent;
}

.submenu-list2 li {
    cursor: pointer;
    line-height: 50px;
    height: 50px;
    color: white;
    font-size: 16px;
    font-weight: 600;
    padding: 0 19px;
    text-align: center;
    background: #fff;
    color: #333;
}

.submenu-list2 li:hover {
    background: #efefef;
}

@font-face {
    font-family: 'DIN';
    src: url('../fonts/DIN.woff.ttf');
}

@font-face {
    font-family: 'pingfangregular';
    src: url('../fonts/PingFangRegular.ttf');
}

.fl {
    float: left;
}

#header-left-img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

#header-right-img {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

#header-left {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#header-right {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

#header-content {
    position: absolute;
    width: 100%;
    height: 140px;
    z-index: 2;
}

#header-content-wrapper {
    width: 100%;
    background: #1f1950;
    margin: 0 auto;
    /* background: url('../imgs/top-bg.jpg'); */
    height: 140px;
    position: relative;
}

#header-content-wrapper2 {
    width: 1440px;
    margin: 0 auto;
    position: relative;
}

#language {
    height: 12px;
    position: absolute;
    top: 68px;
    right: 93px;
    font-size: 12px;
    color: #eee;
    z-index: 2;
}

#language .icon {
    height: 12px;
    line-height: 12px;
    margin-right: 4px
}

#language .select {
    height: 12px;
    line-height: 12px
}

#logo {
    position: absolute;
    top: 34px;
    left: 94px;
    z-index: 2;

}

#search-wrapper {
    height: 46px;
    width: 272px;
    background: #0a0f34;
    position: absolute;
    top: 51px;
    right: 248px;
    border-radius: 4px;
    z-index: 2;
}

#search-wrapper input {
    width: 257px;
    height: 42px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 20px;
    border: none;
    background: #0a0f34;
    color: white;
    font-size: 16px;
    line-height: 16px;
    padding: 0 4px;
}

#search-button {
    cursor: pointer;
    position: absolute;
    top: 11px;
    right: 20px;
}


.shadow-box {

    -moz-box-shadow: 2px 2px 7px #B3B3B3;
    -webkit-box-shadow: 2px 2px 7px #B3B3B3;
    box-shadow: 2px 2px 7px #B3B3B3;
}

.trans-move {
    transform: translate(-2px, -2px);
}

#copyright {
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    background: #222;
    border-top: 1px solid #323232;

    margin: 0 auto;

}

#footer {
    width: 100%;
}

#bottom {
    width: 100%;
    margin: 0 auto;
    background: #062E65;
}

#bottom .wrapper {
    width: 901px;
    margin: 0 auto;
    padding: 0 0 0 0;
    margin-top: 51px;
}

#bottom .link {
    width: 49%;
    display: inline-block;
}

#bottom .other {
    width: 49%;
    display: inline-block;
}

#bottom .friend {
    font-size: 22px;
    font-weight: 800;
    color: #fff;
    height: 38px;
    line-height: 22px;
}

#bottom .link-list li {
    font-size: 12px;
    color: #fff;
    height: 26px;
    line-height: 12px;
}

#bottom #copyright {
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
    background: #222222;
    border-top: 1px solid #323232;

}

#bottom {
    background: #062E65;

}

#bottom .wrapper {
    width: 901px;
    margin: 0 auto;
    padding: 51px 0 0 0;
}

#bottom .link {
    width: 49%;
    display: inline-block;
}

#bottom .other {
    width: 49%;
    display: inline-block;
}

#bottom .friend {
    font-size: 22px;
    font-weight: 800;
    color: #fff;
    height: 38px;
    line-height: 22px;
}

#bottom .link-list li {
    font-size: 12px;
    color: #fff;
    height: 26px;
    line-height: 12px;
}

#bottom .icon {
    display: inline-block;
    height: 12px;
    line-height: 12px;
}

#bottom .text {
    display: inline-block;
    height: 12px;
    line-height: 12px;
    font-size: 12px;
    color: #8596af;
}